@charset "utf-8";
/* CSS Document */

body {
	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:small;
	background-image:url(images/background.gif);
	margin:0;
	margin-top:20px;
}

#container {
	margin:0 auto;
	width:964px;
}

#header {
	background-image:url(images/site_header.png);
	background-repeat:no-repeat;
	height:120px;
}

#menu {
	float:left;
	margin-top:49px;
	margin-left:260px;
	color:#C3C3C3;
	display:none;
}
#menu ul {
	padding:0;
	margin:0;
	list-style-type:none;
}
#menu li {
	float:left;
}

#menu a {
	text-transform:lowercase;
	font-size:16px;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
	color:#C3C3C3;
}


/* =Menu
-------------------------------------------------------------- */

#access {
	float:left;
	margin-top:49px;
	margin-left:250px;
	color:#C3C3C3;

}
#access .menu-header,
div.menu {
	font-size: 16px;
	margin-left: 0px;
	width: 928px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
	padding:0;
}
#access .menu-header li,
div.menu li {
	float: left;
	margin:0px;
	position: relative;
	padding:4px;
}
#access a {
	color:#7FD1E5;
	display: block;
	text-decoration: none;
	padding:5px;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 28px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
	background-color:#FFF;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #fff;
	color:#000;
	padding: 5px;
	width: 160px;
	height: auto;
}
#access li:hover > a {
	color: #000;
}
#access ul ul :hover > a {
	color: #FE8510;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color:#FFB27F;
}
#access ul ul li.current_page_item > a,
#access ul ul li.current-menu-ancestor > a,
#access ul ul li.current-menu-item > a,
#access ul ul li.current-menu-parent > a {
	background-color:#FFF;
}

* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color:#FFB27F;
}

#content {
	padding-top:15px;
	padding-bottom:15px;
	background-image:url(images/site_background.png);
	background-repeat:repeat-y;
}


#content a {
	color:#666;	
	text-decoration:none;
}


#content a {
	text-decoration:underline;
}

#content h1 {
	margin:0px;	
	font-size:16px;
	color: #FE8510;
}

#content h2 {
	margin:0px;	
	font-size:14px;
	color: #7FD1E5;
}

#content-right-side {
	margin-right:20px;
	float:right;
	width:120px;
}

#content-body {
	margin-left:20px;
	margin-right:20px;
}

#footer {
	background-image:url(images/site_footer.png);
	background-repeat:no-repeat;
	height:42px;	
}